/* main hub page starts */
.portal-link-box{
  min-height: 254px;
  max-width: 310px;
  max-height: 310px;
}

.portal-link-box.garden-section{
  background-color: #95d6a4;

}

.portal-link-box.clean-section{
  background-color: #68aeec;
}

.portal-link-box.landscape-section{
  background-color: #b784ba;
}

.portal-link-box .link-image{
  font-size: 60px;
  padding-bottom: 10px;
}

.portal-link-box .link-title{
  font-size: 21px;
}



.portal-link-box .link-image,
.portal-link-box .link-title{
  color: #fff;
  text-align:center;
  /*margin-left: 25px;
  margin-right: 25px;*/
}
/* main hub page ends */

/* portal inner page starts */
.clientspage-template .share-post, .clientspage-template #sidebar {
  display: none;
}
.clientspage-template .content-inner, .clientspage-template #main {
  width: 100%;
}
.portal-side-menu ul{
  list-style: none;

  margin-top: 9px;
}

.portal-side-menu{
  border-right: 1px solid #e0e0e0;
}

.portal-side-menu ul li{
  padding-top:15px;
  padding-bottom:15px;

  border-bottom: 1px solid #e0e0e0;
}

.portal-side-menu ul li:first-child{
  border-top: 1px solid #e0e0e0;
}

.portal-side-menu ul li a{
  text-transform: uppercase;
  margin-left: 10px;
}
.portal-side-menu .personal-info{
  text-align: center;
}
.portal-side-menu .personal-info .wpc_avatar_output {
  max-width: 150px;
  margin-left: auto;
  margin-right: auto;
  float: none;
}

.portal-side-menu .personal-info .logout{
  margin-top: 9px;
}

.portal-side-menu .personal-info .logout a{
  padding: 4px;
  margin-top: 30px;
  background: grey;
  color: #fff;
}

.portal-side-menu .personal-info .name{
  color: #333333;
  font-size: 25px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  line-height: 1.6em;
  font-family: Montserrat;
  margin-top: 10px;
  text-align: left;
  margin-left: 25px;
}


.portal-main .main-title {
  font-size: 25px;
}

.portal-main .border-bottom {
  margin: 0 0 20px 0;
  border-bottom: 1px solid silver;
}

.portal-main .description{
  font-size: 15px;
  font-weight: 300;
  color: black;
}

.portal-main .arrow-div{
  position:relative;
  margin-top: 3px;
  margin-bottom: 6px;
}

.portal-main .arrow-img{

}

.portal-main .arrow-txt{
  position: absolute;
  top: 18px;
  left: 19px;
  color: white;
  font-size: 20px;
  font-weight: 600;
}

.portal-main .arrow-txt-small{
  position: absolute;
  top: 18px;
  left: 16px;
  color: white;
  font-size: 17px;
  font-weight: 600;
}
/* portal inner page ends */


/* portal table starts */
.portal-table{
  border: none;
}

.portal-table thead tr:first-child{
  border-top: none !important;
  border-bottom: 1px solid silver;
}

.portal-table.horizontal-table tr{
  border-bottom: 1px solid silver;
}

.portal-table.horizontal-table tr:last-child{
  border-bottom:none;
}

.test-account {
  color:blue;
}

.portal-table th{
  font-size: 20px !important;
  padding: 10px !important;
  border:none;
  background: none !important;
  color: #333333;
}

.portal-table td{
  font-size: 16px !important;
  padding-top: 10px;
  padding-bottom: 28px !important;
  text-align:center;
  border:none;
  color: #333333;
}

.portal-table .garden-button{
  background: #23ae49;
  border-radius: 5px;
  color: #fff;
  padding: 5px 22px 5px 22px;
}

.portal-table .clean-button{
  background: #68aeec;
  border-radius: 5px;
  color: #fff;
  padding: 5px 22px 5px 22px;
}

.portal-table .red-button{
  background: #f74746;
  border-radius: 5px;
  color: #fff;
  padding: 5px 22px 5px 22px;
}

.portal-table.horizontal-table td:not(first-child){

}


#thim_breadcrumbs li span, #thim_breadcrumbs li a {
    text-transform: uppercase;
}

/* portal table ends */

/* Ravindu starts */

/* Portal hub page modification start */

.fade{
  opacity: 0.5;
}

/* Portal hub page modification end */

/* Portal cleaning extras section form start */



.cleaning-extras{
  width: 100%;
  margin-left: 4%;
}

.cleaning-extras .gform_title{
  /*display:none;*/
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_1{
  display: inline-block;
  position: relative;
  margin-left: -2% !important;
  width:200px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_1 input[type=checkbox]{
  width:200px !important;
  height:200px;
  background: url('https://maintainme.com.au/wp-content/uploads/2017/02/oven-range-n-hood.png');
  background-repeat: no-repeat;
  background-size: 200px 200px;
  box-shadow: none !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_1 input[type=checkbox]:checked{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  font-size: 0px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_2{
  display: inline-block;
  position: relative;
  margin-left: 10% !important;
  width:200px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_2 input[type=checkbox]{
  width:200px !important;
  height:200px;
  background: url('https://maintainme.com.au/wp-content/uploads/2017/02/fridge.png');
  background-repeat: no-repeat;
  background-size: 200px 200px;
  box-shadow: none !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_2 input[type=checkbox]:checked{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  font-size: 0px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_3{
  display: inline-block;
  position: relative;
  margin-left: 10% !important;
  width:200px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_3 input[type=checkbox]{
  width:200px !important;
  height:200px;
  background: url('https://maintainme.com.au/wp-content/uploads/2017/02/fold-clothes.png');
  background-repeat: no-repeat;
  background-size: 200px 200px;
  box-shadow: none !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_3 input[type=checkbox]:checked{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  font-size: 0px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_4{
  display: inline-block;;
  position: relative;
  margin-left: -2% !important;
  margin-top: 8%;
  width:200px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_4 input[type=checkbox]{
  width:200px !important;
  height:200px;
  background: url('https://maintainme.com.au/wp-content/uploads/2017/02/ironing.png');
  background-repeat: no-repeat;
  background-size: 200px 200px;
  box-shadow: none !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_4 input[type=checkbox]:checked{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  font-size: 0px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_5{
  display: inline-block;
  position: relative;
  margin-left: 10% !important;
  width:200px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_5 input[type=checkbox]{
  width:200px !important;
  height:200px;
  background: url('https://maintainme.com.au/wp-content/uploads/2017/02/kitchen-cabinets.png');
  background-repeat: no-repeat;
  background-size: 200px 200px;
  box-shadow: none !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_5 input[type=checkbox]:checked{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  font-size: 0px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_6{
  display: inline-block;
  position: relative;
  margin-left: 10% !important;
  width:200px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_6 input[type=checkbox]{
  width:200px !important;
  height:200px;
  background: url('https://maintainme.com.au/wp-content/uploads/2017/02/walls.png');
  background-repeat: no-repeat;
  background-size: 200px 200px;
  box-shadow: none !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_6 input[type=checkbox]:checked{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  font-size: 0px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_7{
  display: inline-block;;
  position: relative;
  margin-left: -2% !important;
  margin-top: 8%;
  width:200px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_7 input[type=checkbox]{
  width:200px !important;
  height:200px;
  background: url('https://maintainme.com.au/wp-content/uploads/2017/02/detail-appliances.png');
  background-repeat: no-repeat;
  background-size: 200px 200px;
  box-shadow: none !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_7 input[type=checkbox]:checked{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  font-size: 0px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_8{
  display: inline-block;
  position: relative;
  margin-left: 10% !important;
  width:200px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_8 input[type=checkbox]{
  width:200px !important;
  height:200px;
  background: url('https://maintainme.com.au/wp-content/uploads/2017/02/wash-laundry_new.png');
  background-repeat: no-repeat;
  background-size: 200px 200px;
  box-shadow: none !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_8 input[type=checkbox]:checked{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  font-size: 0px;
}


.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_9{
  display: inline-block;
  position: relative;
  margin-left: 10% !important;
  width:200px;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_9 input[type=checkbox]{
  width:200px !important;
  height:200px;
  background: url('https://maintainme.com.au/wp-content/uploads/2017/02/other.png');
  background-repeat: no-repeat;
  background-size: 200px 200px;
  box-shadow: none !important;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox .gchoice_4_1_9 input[type=checkbox]:checked{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  font-size: 0px;
}

.cleaning-extras .gform_wrapper .gform_footer{
  width: 90%;
  margin-top: 5%;
  text-align: center;
}

.cleaning-extras .gform_wrapper .gform_footer input[type=image]{
  /*width: 35% !important;
  height: 5%; Ravindu 27/06/2017 Hide Gform submit button since we are using javascript*/
  display: none;
}

#extras-submit-button{
  margin-left: 40% !important;
}

.cleaning-extras .gform_wrapper ul.gfield_checkbox li label{
  display: none;
}

.cleaning-extras-title{
  text-transform: none;
  margin-top: 0px;
}
/* Portal cleaning extras section form end */

/* Portal cleaning dashboard */

.cancel-account{
  font-size:10px;
  color:red;
  float: right;
}


.portal-edit-btn{
  margin-top: 9px;
}

.portal-edit-btn a{
  padding: 4px;
  padding-right: 15px;
  padding-left: 15px;
  margin-top: 30px;
  background: grey;
  color: #fff;
}


.announcement-head{
  background-color: #808080 !important;
}

.cleaner-dashboard-leads-heading{
  width: 100%;
  height: 50px;
  background-color: #257CCC;
  color: #ffffff;
  padding-top: 14px;
  padding-left: 10px;
  font-weight:bold;
}

.cleaner-dashboard-leads-footer a{
  color: #257CCC;
  padding-left: 15px;
  font-weight:bold;
}

.cleaner-dashboard-leads-footer{
  padding-top: 14px;
}

.cleaner-dashboard-special-footer{
  border-top: 1px solid silver !important;
  padding: 5px;
}

/* Portal cleaning dashboard */

/* Portal table for cleaners dashboard starts */

/* portal table starts */
.portal-table-cleaner-portal{
  border: 1px solid silver;
}

.portal-table-cleaner-portal tr:first-child{
  border-top: none !important;
  /*border-bottom: 1px solid silver;*/
}

.portal-table-cleaner-portal.horizontal-table tr{
  /*border-bottom: 1px solid silver;*/
}

.portal-table-cleaner-portal.horizontal-table tr:last-child{
  border-bottom:none;
}

.portal-table-cleaner-portal th{
  font-size: 17px !important;
  /*padding: 10px !important;*/
  border:none;
  background: none !important;
  color: #333333;
  font-weight: normal !important;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.portal-table-cleaner-portal td{
  font-size: 15px !important;
  padding-top: 10px;
  /*padding-bottom: 28px !important;*/
  text-align:center;
  border:none;
  color: #333333;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.portal-table-cleaner-portal .clean-button{
  background: #68aeec;
  border-radius: 5px;
  color: #fff;
  padding: 5px 22px 5px 22px;
}

.portal-table-cleaner-portal .red-button{
  background: #f74746;
  border-radius: 5px;
  color: #fff;
  padding: 5px 22px 5px 22px;
}

.portal-table-cleaner-portal.horizontal-table td:not(first-child){

}

.cleaner-portal-accept-btn{
  display: inline-block;
  font-weight: bold;
  font-size: 20px;
  color: #A6DDA0;
  cursor:pointer;
}

.cleaner-portal-newtime-btn{
  display: inline-block;
  font-weight: bold;
  font-size: 20px;
  color: #4885AB;
  padding-left: 40px;
  cursor:pointer;
}

.cleaner-portal-discard-btn{
  color: #9F9F9F;
  display: inline-block;
  margin-left: 5px;
  font-weight: bold;
  cursor:pointer;
}

.cleaner-portal-lead-footer{
  border-top: 1px solid silver !important;
  padding-bottom: 10px;
}

/* portal table cleaning dashboard starts */
.portal-table-cleaning-dashboard{
  border: none;
}

.portal-table-cleaning-dashboard tr:first-child{
  border-top: none !important;
  /*border-bottom: 1px solid silver;*/
}

.portal-table-cleaning-dashboard.horizontal-table tr{
  /*border-bottom: 1px solid silver;*/
}

.portal-table-cleaning-dashboard.horizontal-table tr:last-child{
  border-bottom:none;
}

.portal-table-cleaning-dashboard th{
  font-size: 20px !important;
  padding: 0px !important;
  border:none;
  background: none !important;
  color: #333333;
}

.portal-table-cleaning-dashboard td{
  font-size: 16px !important;
  /*padding-top: 10px;*/
  /*padding-bottom: 28px !important;*/
  text-align:center;
  border:none;
  color: #333333;
}

.portal-table-silver-border{
  border: 1px solid silver;
}

.summary-button{
  background: #23ae49;
  border-radius: 5px;
  color: #fff;
  padding: 9px;
}


.invoice-button{
  background: #C62828;
  border-radius: 5px;
  color: #fff;
  padding: 9px;
}

.cleaner-dashboard-leads-footer i{
  padding-left: 15px;
}

.cleaners_dashboard_side_icon{
  margin-left: 25%;
  margin-bottom: 25px;
}

.cleaners_dashboard_icon_fade{
  opacity: 0.4;
}
/* Ravindu ends */

/*Andy - My Invoices Gravity Form */
/*#gform_wrapper_12 .gfield_label{
  display: block !important;
}

#gform_wrapper_12 select{
  border: 1px solid black !important;
}
#input_12_9{
  border: 1px solid black !important;
}

#gform_wrapper_12 input{
  display: block !important;
  border: 1px solid black !important;
}
#gform_wrapper_12 textarea{
  display: block !important;
  border: 1px solid black !important;
}

#gform_wrapper_12 th{
  color: rgb(115, 113, 113);
}

#ui-datepicker-div .ui-datepicker-month{
  color: black;
  border: 1px solid black !important;
}
#ui-datepicker-div .ui-datepicker-year{
  color: black;
  border: 1px solid black !important;
}*/
/*Andy ends*/
